/* MENU ANIMATION */
.hamburger{
	width: 40px;
    float: right;
}
.hamburger .line{
  width: 40px;
  height: 3px;
  background-color: black;
  display: block;
  margin: 10px auto;
	border-radius:0px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.hamburger:hover{
  cursor: pointer;
}

#hamburger-6.is-active{
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.6s;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#hamburger-6.is-active .line:nth-child(2){
  width: 0px;
}

#hamburger-6.is-active .line:nth-child(1),
#hamburger-6.is-active .line:nth-child(3){
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

#hamburger-6.is-active .line:nth-child(1){
  -webkit-transform: translateY(13px);
  -ms-transform: translateY(13px);
  -o-transform: translateY(13px);
  transform: translateY(13px);
}

#hamburger-6.is-active .line:nth-child(3){
  -webkit-transform: translateY(-13px) rotate(90deg);
  -ms-transform: translateY(-13px) rotate(90deg);
  -o-transform: translateY(-13px) rotate(90deg);
  transform: translateY(-13px) rotate(90deg);
}

/* MENU */

.lwp-hide-mobile-menu.et_pb_menu .et_pb_menu__menu,.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {display: flex!important;}
.lwp-hide-mobile-menu .et_mobile_nav_menu {display: none;}
#menu-hide-mobile .et_pb_menu__menu>nav>ul{flex-direction:column;}
#menu-hide-mobile .et_pb_menu__wrap{justify-content: flex-start!important;}

/* DISABLE MOBILEMENU */

.lwp-hide-mobile-menu.et_pb_menu .et_pb_menu__menu,.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
    display: flex!important;
}
 
.lwp-hide-mobile-menu .et_mobile_nav_menu {
    display: none!important;
}

.lwp-hide-mobile-menu .et_pb_menu__wrap{
	justify-content: flex-start!important;
}

/* MOBILEMENU STYLING */

#mobile_menu2{display:block!important;position:relative!important;padding:0px!important;border-top: none!important;}
.mobile_menu_bar{display:none!important;}
.et_mobile_nav_menu, .mobile_nav{width:100%;}
.et_mobile_menu{padding:0;    box-shadow:none!important;-moz-box-shadow: none!important;-webkit-box-shadow: none!important;}
#mobile_menu2 .sub-menu{padding-left:0px;}

#mobile_menu2 .menu-item-has-children > a{text-transform: uppercase;
    font-size: 14px!important;
    letter-spacing: 1px!important;
    padding: 0px!important;
    border-bottom: 0!important;
    margin-top: 16px;
	background:white!important;}

.et_mobile_menu li li{padding-left:0px!important;}
.et_mobile_menu li a {padding:8px 10px;    border-bottom: 0!important;}
.et_mobile_menu .current-menu-item a{text-decoration:underline!important;text-decoration-color: #FCEED1!important;}